CLAMAV-CONFIG(1)

NAME
clamav-config - script to get information about libclamav

SYNOPSIS
clamav-config [--prefix[=DIR]] [--version] [--cflags] [--libs]

DESCRIPTION
clamav-config is a tool that is used to configure to determine the compiler and linker flags that should be used to compile and link programs that use libclamav.

OPTIONS

--version
    Print the currently installed version of libclamav on the standard output.

--libs
    Print the linker flags that are necessary to link a program with libclamav.

--cflags
    Print the compiler flags that are necessary to compile a program with libclamav.

--prefix=PREFIX
    If specified, use PREFIX instead of the installation prefix that libclamav was built with when computing the output for the --cflags and --libs options. This option must be specified before any --libs or --cflags options.

AUTHOR
clamav-config was written by Daniel Veillard.

This manual page was created by Stephen Gran <sgran@debian.org> for the Debian GNU/Linux system (but may be used by others).